
Katello - Bug #3632

Fix spec/helpers

11/12/2013 12:50 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision c8db1abb - 11/12/2013 12:49 PM - Eric Helms

Engine: Fixes #3632: Cleans up spec/helpers.

Revision afd1771a - 11/12/2013 02:51 PM - Eric Helms

Merge pull request #3367 from ehelms/engine-spec-helpers

Engine: Fixes #3632: Cleans up spec/helpers.

Revision f1da708e - 11/23/2013 12:06 AM - Eric Helms

Engine: Fixes #3632: Cleans up spec/helpers.

History

#1 - 11/12/2013 12:50 PM - Eric Helms

- Blocks Bug #3584: Engine: Fix tests added

#2 - 11/12/2013 02:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:c8db1abbf254cbc8e445d0bcec346a8279300a0e.

#3 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
